## rdd 0.42

=== DESCRIPTION ===
Package: rdd
Type: Package
Title: Regression Discontinuity Estimation
Version: 0.42
Date: 2012-06-30
Author: Drew Dimmery
Maintainer: Drew Dimmery <drewd@nyu.edu>
Description: This package provides the tools to undertake estimation in
        Regression Discontinuity Designs. Both sharp and fuzzy designs
        are supported. Estimation is accomplished using local linear
        regression. A provided function will utilize
        Imbens-Kalyanaraman optimal bandwidth calculation. A function
        is also included to test the assumption of no-sorting effects.
License: Apache License (== 2.0)
Depends: R (>= 2.15.0), sandwich, lmtest, AER
Collate: 'rdd-package.R' 'DCdensity.R' 'IKbandwidth.R' 'kernelwts.R'
        'RDestimate.R' 'plot.RD.R' 'summary.RD.R'
Repository: CRAN
Date/Publication: 2012-09-08 05:48:19

## rdd 0.50

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rdd
 Type: Package
 Title: Regression Discontinuity Estimation
-Version: 0.42
+Version: 0.50
 Date: 2012-06-30
 Author: Drew Dimmery
 Maintainer: Drew Dimmery <drewd@nyu.edu>
@@ -16,4 +16,4 @@
 Collate: 'rdd-package.R' 'DCdensity.R' 'IKbandwidth.R' 'kernelwts.R'
         'RDestimate.R' 'plot.RD.R' 'summary.RD.R'
 Repository: CRAN
-Date/Publication: 2012-09-08 05:48:19
+Date/Publication: 2012-10-26 13:45:43

## rdd 0.51

=== DESCRIPTION ===
Package: rdd
Maintainer: Drew Dimmery <drewd@nyu.edu>
Author: Drew Dimmery
Version: 0.51
License: Apache License (== 2.0)
Title: Regression Discontinuity Estimation
Description: This package provides the tools to undertake estimation in
        Regression Discontinuity Designs. Both sharp and fuzzy designs
        are supported. Estimation is accomplished using local linear
        regression.  A provided function will utilize
        Imbens-Kalyanaraman optimal bandwidth calculation. A function
        is also included to test the assumption of no-sorting effects.
Type: Package
Date: 2013-02-17
Depends: R (>= 2.15.0), sandwich, lmtest, AER
Collate: 'kernelwts.R' 'DCdensity.R' 'IKbandwidth.R' 'RDestimate.R'
        'plot.RD.R' 'summary.RD.R' 'rdd-package.R' 'print.RD.R'
Packaged: 2013-02-18 04:42:19 UTC; hadhubhi
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-02-18 07:42:16

## rdd 0.52

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rdd
 Maintainer: Drew Dimmery <drewd@nyu.edu>
 Author: Drew Dimmery
-Version: 0.51
+Version: 0.52
 License: Apache License (== 2.0)
 Title: Regression Discontinuity Estimation
 Description: This package provides the tools to undertake estimation in
@@ -11,11 +11,11 @@
         Imbens-Kalyanaraman optimal bandwidth calculation. A function
         is also included to test the assumption of no-sorting effects.
 Type: Package
-Date: 2013-02-17
+Date: 2013-02-25
 Depends: R (>= 2.15.0), sandwich, lmtest, AER
 Collate: 'kernelwts.R' 'DCdensity.R' 'IKbandwidth.R' 'RDestimate.R'
         'plot.RD.R' 'summary.RD.R' 'rdd-package.R' 'print.RD.R'
-Packaged: 2013-02-18 04:42:19 UTC; hadhubhi
+Packaged: 2013-02-25 10:22:25 UTC; hadhubhi
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-02-18 07:42:16
+Date/Publication: 2013-02-25 11:44:15

## rdd 0.54

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rdd
 Maintainer: Drew Dimmery <drewd@nyu.edu>
 Author: Drew Dimmery
-Version: 0.52
+Version: 0.54
 License: Apache License (== 2.0)
 Title: Regression Discontinuity Estimation
 Description: This package provides the tools to undertake estimation in
@@ -11,11 +11,11 @@
         Imbens-Kalyanaraman optimal bandwidth calculation. A function
         is also included to test the assumption of no-sorting effects.
 Type: Package
-Date: 2013-02-25
+Date: 2013-03-06
 Depends: R (>= 2.15.0), sandwich, lmtest, AER
 Collate: 'kernelwts.R' 'DCdensity.R' 'IKbandwidth.R' 'RDestimate.R'
         'plot.RD.R' 'summary.RD.R' 'rdd-package.R' 'print.RD.R'
-Packaged: 2013-02-25 10:22:25 UTC; hadhubhi
+Packaged: 2013-03-06 08:00:42 UTC; hadhubhi
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-02-25 11:44:15
+Date/Publication: 2013-03-06 11:28:10

## rdd 0.55

=== DESCRIPTION ===
Package: rdd
Maintainer: Drew Dimmery <drewd@nyu.edu>
Author: Drew Dimmery
Version: 0.55
License: Apache License (== 2.0)
Title: Regression Discontinuity Estimation
Description: This package provides the tools to undertake estimation in
    Regression Discontinuity Designs. Both sharp and fuzzy designs are
    supported. Estimation is accomplished using local linear regression.
    A provided function will utilize Imbens-Kalyanaraman optimal
    bandwidth calculation. A function is also included to test the
    assumption of no-sorting effects.
Type: Package
Date: 2013-10-03
Depends: R (>= 2.15.0), sandwich, lmtest, AER, Formula
Collate: 'kernelwts.R' 'DCdensity.R' 'IKbandwidth.R' 'RDestimate.R'
        'plot.RD.R' 'summary.RD.R' 'rdd-package.R' 'print.RD.R'
Packaged: 2013-10-03 19:16:58 UTC; drewdimmery
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-10-03 21:26:09

## rdd 0.56

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rdd
 Maintainer: Drew Dimmery <drewd@nyu.edu>
 Author: Drew Dimmery
-Version: 0.55
+Version: 0.56
 License: Apache License (== 2.0)
 Title: Regression Discontinuity Estimation
 Description: This package provides the tools to undertake estimation in
@@ -11,11 +11,11 @@
     bandwidth calculation. A function is also included to test the
     assumption of no-sorting effects.
 Type: Package
-Date: 2013-10-03
+Date: 2013-10-11
 Depends: R (>= 2.15.0), sandwich, lmtest, AER, Formula
 Collate: 'kernelwts.R' 'DCdensity.R' 'IKbandwidth.R' 'RDestimate.R'
         'plot.RD.R' 'summary.RD.R' 'rdd-package.R' 'print.RD.R'
-Packaged: 2013-10-03 19:16:58 UTC; drewdimmery
+Packaged: 2013-10-11 18:28:38 UTC; drewdimmery
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-10-03 21:26:09
+Date/Publication: 2013-10-12 00:25:44

## rdd 0.57

=== DESCRIPTION ===
Package: rdd
Maintainer: Drew Dimmery <drewd@nyu.edu>
Author: Drew Dimmery
Version: 0.57
License: Apache License (== 2.0)
Title: Regression Discontinuity Estimation
Description: Provides the tools to undertake estimation in
    Regression Discontinuity Designs. Both sharp and fuzzy designs are
    supported. Estimation is accomplished using local linear regression.
    A provided function will utilize Imbens-Kalyanaraman optimal
    bandwidth calculation. A function is also included to test the
    assumption of no-sorting effects.
Type: Package
Date: 2016-03-14
Depends: R (>= 2.15.0), sandwich, lmtest, AER, Formula
Collate: 'kernelwts.R' 'DCdensity.R' 'IKbandwidth.R' 'RDestimate.R'
        'plot.RD.R' 'print.RD.R' 'rdd-package.R' 'summary.RD.R'
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-03-14 18:42:16 UTC; drewdimmery
Repository: CRAN
Date/Publication: 2016-03-14 23:46:03

## rdd 2.0.7

=== debian/changelog ===
rdd (2.0.7-8) unstable; urgency=medium

  * QA upload.
  * Fixing the last changelog, adding 'QA upload' line.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 04 Jul 2015 11:23:51 -0300

rdd (2.0.7-7) unstable; urgency=medium

  * QA upload.
  * Moved in Git from forensics to collab-maint to make easier the QA actions.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 26 May 2015 08:54:36 -0300

rdd (2.0.7-6) unstable; urgency=medium

  * Orphaning this package. (see #786843)
  * Set Debian QA Group <packages@qa.debian.org> as maintainer.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 25 May 2015 21:08:25 -0300

rdd (2.0.7-5) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 20 May 2015 21:56:26 -0300

rdd (2.0.7-4) experimental; urgency=medium

  * debian/patches/fix-FTBFS-hurd: added to fix the build on Hurd.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Mar 2015 15:24:21 -0300

rdd (2.0.7-3) experimental; urgency=medium

  * New maintainer and co-maintainer. Thanks a lot to Danny van der Meeren for
      your nice work over this package.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format and using autoreconf.
      - DebSrc to 3.0 version.
      - DH level to 9.
      - Direct changes in upstream source code to patches based in quilt. So,
        created the files fix-makefile and fix-prototype.
      - Standards-Version to 3.9.6.
  * debian/clean: added to remove files kept by upstream.
  * debian/control:
      - Added libgtk2.0-dev and netcat to Build-Depends field. netcat is used
        in test suite by ttcpwriter.sh.
      - Added the Homepage field.
      - Added the ${misc:Depends} to Depends field.
      - Added the VCS-* fields to control the changes in packaging.
      - Little adjustments in long description.
      - Removed the leading article from short description.
  * debian/copyright:
      - Added the copyright notice to src/md5.{c,h} files.
      - Updated the packaging copyright names and years.
  * debian/manpage/: added to gather the manpages in debian/.
  * debian/manpages: added to install the extra manpages.
  * debian/patches/:
      - Added fix-manpages to fix some hyphens used as minus sign.
      - Added a fix in fix-makefile to install some files in the right place.
  * debian/watch: added.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 10 Mar 2015 22:04:13 -0300

rdd (2.0.7-2) unstable; urgency=low

  * Added patch from Dann Frazier <dannf@debian.org> to fix missing prototype
    (Closes: #400125)

 -- Danny van der Meeren <danny@illogic.nl>  Fri, 24 Nov 2006 21:16:33 +0100

rdd (2.0.7-1) unstable; urgency=low

  * Initial release (Closes: #399472, #399449)

 -- Danny van der Meeren <danny@illogic.nl>  Sun, 19 Nov 2006 19:25:40 +0100

=== debian/control ===
Source: rdd
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               libgtk2.0-dev,
               libssl-dev,
               netcat,
               zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://sf.net/projects/rdd
Vcs-Git: git://anonscm.debian.org/collab-maint/rdd.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/rdd.git

Package: rdd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, python
Description: forensic copy program
 A forensic copy program developed at and used by the Netherlands
 Forensic Institute (NFI).
 .
 Unlike most copy programs, rdd is robust with respect to read
 errors, which is an important property in a forensics operating
 environment.
 .
 This package install these executables:
   - plot-entropy
   - plot-md5
   - rdd-copy
   - rddi
   - rdd-verify

=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND  = -fPIE
export DEB_LDFLAGS_MAINT_APPEND = -fPIE -Wl,-z,now

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	touch AUTHORS ChangeLog NEWS
	dh_autoreconf

=== debian/watch ===
version=3
http://sf.net/rdd/rdd-(\d\S+)\.tar\.(?:bz2|gz|xz)
